
/* ****************** 1칸 레이아웃  ****************** */

.layout_396746_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396746_ > div:after {content:''; display:block; clear:both;}
.layout_396746_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396746_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_396756_ {overflow:hidden;}
.html_396756_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396696_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396696_ > div:after {content:''; display:block; clear:both;}
.layout_396696_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396696_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_396706_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_396706_ * {box-sizing:border-box;}
.img_ratio_396706_ a {display:block; text-decoration:none;}
.img_ratio_396706_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_396706_ {width:px;}
}
@media \0screen{
	.img_ratio_396706_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_396766_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_396766_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396766_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396766_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_396766_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_396766_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_396766_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131433_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131433_ > div:after {content:''; display:block; clear:both;}
.layout_131433_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131433_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_131440_ {overflow:hidden;}
.html_131440_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_131434_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_131434_ * {box-sizing:border-box;}
.table_131434_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_131434_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_131435_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131435_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131435_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131435_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131435_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_131435_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131435_:before {content:'공백: 20px';}
}

/* ****************** HTML 편집기  ****************** */

.html_131444_ {overflow:hidden;}
.html_131444_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_131442_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_131442_ * {box-sizing:border-box;}
.table_131442_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_131442_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_131443_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131443_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131443_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131443_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131443_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_131443_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131443_:before {content:'공백: 20px';}
}

/* ****************** HTML 편집기  ****************** */

.html_131439_ {overflow:hidden;}
.html_131439_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_131437_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_131437_ * {box-sizing:border-box;}
.table_131437_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_131437_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_396736_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396736_ > div:after {content:''; display:block; clear:both;}
.layout_396736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396736_ {min-width:1100px;}
}

/* ****************** 점선  ****************** */

.dashed_line_396726_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_396726_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131378_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131378_ > div:after {content:''; display:block; clear:both;}
.layout_131378_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131378_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_131417_ {overflow:hidden;}
.html_131417_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_131389_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_131389_ * {box-sizing:border-box;}
.table_131389_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_131389_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_131380_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131380_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131380_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131380_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131380_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_131380_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131380_:before {content:'공백: 20px';}
}

/* ****************** HTML 편집기  ****************** */

.html_131423_ {overflow:hidden;}
.html_131423_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_131421_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_131421_ * {box-sizing:border-box;}
.table_131421_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_131421_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_131422_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131422_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131422_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131422_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131422_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_131422_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_131422_:before {content:'공백: 20px';}
}

/* ****************** HTML 편집기  ****************** */

.html_131428_ {overflow:hidden;}
.html_131428_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_131426_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_131426_ * {box-sizing:border-box;}
.table_131426_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_131426_ td {height:70px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_396786_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_396786_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396786_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396786_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_396786_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_396786_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_396786_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396816_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396816_ > div:after {content:''; display:block; clear:both;}
.layout_396816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396816_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_396826_ {overflow:hidden;}
.html_396826_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396806_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396806_ > div:after {content:''; display:block; clear:both;}
.layout_396806_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396806_ {min-width:1100px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_396796_:after {content:''; display:block; clear:both;}
.img_tile_396796_ * {box-sizing:border-box;}
.img_tile_396796_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_396796_ .item a {display:block; text-decoration:none;}
.img_tile_396796_ figure {display:block; margin:0; padding:5px;}
.img_tile_396796_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_396796_ .text_box {display:none;}
.img_tile_396796_ .text_box p {margin:0; padding:5px;}
.img_tile_396796_ .subject {font-weight:bold; color:#d00000;}
.img_tile_396796_ .content {color:#444;}

.text_sml_396796_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_396796_ .content {font-size:13px; line-height:1.6em;}
.text_mid_396796_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_396796_ .content {font-size:14px; line-height:1.6em;}
.text_big_396796_ .subject {font-size:18px; line-height:1.4em;}
.text_big_396796_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_396796_ .item {width:100%;}
.col_m_2_396796_ .item {width:50%;}
.col_m_3_396796_ .item {width:33.3333%;}
.col_m_1_396796_ .item,
.col_m_2_396796_ .item2n,
.col_m_3_396796_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_396796_ .item,
	.col_m_2_396796_ .item2n,
	.col_m_3_396796_ .item3n {clear:none;}

	.col_pc_1_396796_ .item {width:100%;}
	.col_pc_2_396796_ .item {width:50%;}
	.col_pc_3_396796_ .item {width:33.3333%;}
	.col_pc_4_396796_ .item {width:25%;}
	.col_pc_5_396796_ .item {width:20%;}
	.col_pc_6_396796_ .item {width:16.6666%;}
	.col_pc_1_396796_ .item,
	.col_pc_2_396796_ .item2n,
	.col_pc_3_396796_ .item3n,
	.col_pc_4_396796_ .item4n,
	.col_pc_5_396796_ .item5n,
	.col_pc_6_396796_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_396796_ .item,
	.col_m_2_396796_ .item2n,
	.col_m_3_396796_ .item3n {clear:none;}

	.col_pc_1_396796_ .item {width:100%;}
	.col_pc_2_396796_ .item {width:50%;}
	.col_pc_3_396796_ .item {width:33.3333%;}
	.col_pc_4_396796_ .item {width:25%;}
	.col_pc_5_396796_ .item {width:20%;}
	.col_pc_6_396796_ .item {width:16.6666%;}
	.col_pc_1_396796_ .item,
	.col_pc_2_396796_ .item2n,
	.col_pc_3_396796_ .item3n,
	.col_pc_4_396796_ .item4n,
	.col_pc_5_396796_ .item5n,
	.col_pc_6_396796_ .item6n {clear:both;}
}
